*{
    margin: 0;
    padding:0;
        font-family: "Bricolage Grotesque", sans-serif;
}
/* @import url('https://fonts.googleapis.com/css2?family=Bricolage+Grotesque:opsz,wght@12..96,200..800&display=swap'); */
.container{
    max-width: 80%;
    margin: 0 auto;
}

header{
    background-color: #d0f6b9;
    padding: 8px 0;
    position:sticky;
    top:0;
    width: 100%;
    z-index: 1;
}
header .logo-column{
    width: 20%;
}
header .logo-column img{
    width: 70%;
}
header .menu-column{
    width: 60%;
    align-content: center;
    text-align: center;
}

header .button-column{
    width: 20%;
    align-content: center;
    text-align: right;
}

header .content-wrapper{
    display: flex;
}

header .button-column a{
    text-decoration: none;
    background-color: #6CBD45;
    color:#EB6A20;
    font-size: 18px;
    font-weight: 600;
    padding: 10px 30px;
    display: inline-block;
    border: 2px solid  #EB6A20;
    border-radius: 50px;
    transition: .4s;
    font-size: 22px;
      font-family: "Bricolage Grotesque", sans-serif;
}
header .button-column a:hover{
    background-color: transparent;
    color:#EB6A20;
}

header .menu-column ul{
    list-style-type: none;
}
header .menu-column ul li{
    font-size: 22px;
    display: inline-block;
    margin-right: 40px;
    font-family: "Bricolage Grotesque", sans-serif;
    font-weight: 500;

}
header .menu-column ul li a{
    text-decoration: none;
    color:black;
}
.home-banner{
    min-height: 70vh;
    align-content: center;
}
.home-banner .container .content-wraper{
    display: grid;
    grid-template-columns: 1fr 1fr;

}
.home-banner .container .content-wraper .right-side img{
    width: 100%;
}
.home-banner .container .content-wraper .left-side{
    align-content: center;
}

.home-banner .container .content-wraper .left-side h1{
    font-size: 60px;
     font-family: "Bricolage Grotesque", sans-serif;
     margin-bottom: 10px;
     color:#26633A;
}
.home-banner .container .content-wraper .left-side p{
    font-size: 20px;
     font-family: "Bricolage Grotesque", sans-serif;
}

.home-banner .container .content-wraper .left-side a{
    text-decoration: none;
    background-color: #6CBD45;
    color:black;
    font-size: 22px;
    padding: 12px 35px;
    border:2px solid #26633A;
    border-radius: 50px;
    display: inline-block;
    margin-top: 20px;
    font-family: "Bricolage Grotesque", sans-serif;
}

.Best-Selling-section{
    padding: 60px 0;
}

.Best-Selling-section .container{
    text-align: center;
}
.Best-Selling-section .container h2{
    font-size: 40px;

    position: relative;
    display: inline-block;
}
.Best-Selling-section .container h2::after{
    content: '';
    position: absolute;
    height: 4px;
    width:100%;
    background-color: #26633A;
    left: 0;
    bottom: -20px;
}
.Best-Selling-section .content-wrapper{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap:20px;
    margin-top: 70px;
    
}
.Best-Selling-section .content-wrapper img{
    width: 100%;
}
.Best-Selling-section .content-wrapper .products {
    border: 1px solid #93efb1;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 2px 15px #c3ffce;
}
.Best-Selling-section .content-wrapper .products h4{
    font-size: 22px;
}
.Best-Selling-section .content-wrapper .products a{
    text-decoration: none;
    color:rgb(255, 255, 255);
    padding: 12px 25px;
    border: 1px solid #26633A;
    background-color: #26633A;
    border-radius: 50px;
    display: inline-block;
    margin: 10px 0;
}
.Best-Selling-section .content-wrapper .products a:hover{
    background-color: transparent;
    color:#26633A;
}
.products-section {
    padding: 70px 0;
}

.products-section .container{
    text-align: center;
}
.products-section .container h2{
    font-size: 40px;

    position: relative;
    display: inline-block;
}
.products-section .container h2::after{
    content: '';
    position: absolute;
    height: 4px;
    width:100%;
    background-color: #26633A;
    left: 0;
    bottom: -20px;
}

.products-section .content-wrapper{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap:20px;
    margin-top: 70px;
}
.products-section .content-wrapper img{
    width: 100%;
}

.products-section .content-wrapper .products {
    border: 1px solid #93efb1;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 2px 15px #c3ffce;
}

.products-section .content-wrapper .products a{
    text-decoration: none;
    color:rgb(255, 255, 255);
    padding: 12px 25px;
    border: 1px solid #26633A;
    background-color: #26633A;
    border-radius: 50px;
    display: inline-block;
    margin: 10px 0;
}
.products-section .content-wrapper .products a:hover{
    background-color: transparent;
    color:#26633A;
}
.our-shop{
   padding: 70px  0;
}


footer{
    background-color: #d0f6b9;
}
footer .footer-content{
    padding: 50px 0;
}

footer .footer-content .container{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
footer .footer-content .container h3{
    font-size: 30px;
    color:black;
    margin-bottom: 10px;
}

footer .footer-content .container ul{
    list-style-type: none;
}
footer .footer-content .container ul li a{
    text-decoration: none;
    color:black;
    font-size: 18px;
    line-height: 35px;
}

footer .socket{
    background-color:#d0f6b9;
    border-top: 1px solid rgb(105, 105, 105);
    padding: 20px 0;
}

footer .socket .container{
    display: grid;
    grid-template-columns: 2fr 1fr;
}

footer .socket .container ul{
    list-style-type: none;
}
footer .socket .container ul li{
    display: inline-block;
    margin-right: 20px;
}
footer .socket .container ul li a{
    text-decoration: none;
    color:black;
}
.inner-banner{
    background-image: url('images/banner.jpg');
    height: 150px;
    align-content: center;
}

.inner-banner .container{
    text-align: center;
    color:rgb(0, 0, 0);

}
.inner-banner .container h2{
font-size: 35px;
}
.inner-banner .container p{
    font-size: 22px;
}
.inner-banner .container a{
    text-decoration: none;
    color:black;
}

.gallery-section{
    padding: 40px 0;
}
.gallery-section .container{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap:30px;
}
.gallery-section .container img{
    width: 100%;
}